/* CSS Document */

.menu {
	font-family: Lindsey;
	font-size: 30px;
	margin-top: 5px;
	color: #FFFFFF;
	line-height: normal;
}

a:link {
	color: #FFF;
}

@media only screen and (max-width: 1023px) {
	td {
		width: 100% !important;
		display: contents;
	}img {
    width: 100%;
    height: auto;
}body {
    margin-top: 0px;
    margin-left: 0px;
    margin-bottom: 0px;
    margin-right: 0px;
}
}